.isotope-item {
padding: 15px;
}

.more-hover div, .grid.portfolio li div {
background: rgba(255,255,255,0.35) !important;
border: 0 !important;
border-color: #fff !important;
}

.alignnone {
margin: 0px !important;
}

header#main .sidebar {
border: 0;
}

header#main .widget:last-child {
border: 0;
}

.nav {
padding-bottom: 20px;
}